<?php namespace Romanah\Gokbakja\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateRomanahGokbakjaMachine extends Migration
{
    public function up()
    {
        Schema::table('romanah_gokbakja_machine', function($table)
        {
            $table->integer('building_id');
        });
    }
    
    public function down()
    {
        Schema::table('romanah_gokbakja_machine', function($table)
        {
            $table->dropColumn('building_id');
        });
    }
}
